Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 14 Apr 2021 03:34:04 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund muhammad rizwan                    Bot:  Hi again! Bot:  Please enter your name Customer:  muhammad rizwan Bot:  Hi Muhammad Rizwan ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            07:21 AM, 14th Apr                   Mohammad                    Hi Muhammad , Good morning,thank you for contacting us. I'm Shafeeque .I will be happy to help you.            07:22 AM, 14th Apr                   Mohammad                    We see that you are contacting regarding your  Refund           07:22 AM, 14th Apr                   Mohammad                   Could you please share your order number so that I can assist you further?           07:23 AM, 14th Apr                     muhammad rizwan                    Yes           07:23 AM, 14th Apr                     muhammad rizwan                    6280017775           07:23 AM, 14th Apr                     muhammad rizwan                    I ordered 4th march your tean cancelled my order snd refu d half money           07:24 AM, 14th Apr                   Mohammad                   May I request you to be on hold while I retrieve those information for you           07:24 AM, 14th Apr                   Mohammad                   Thank you for holding up           07:25 AM, 14th Apr                     muhammad rizwan                    Now 15days please give me my money           07:26 AM, 14th Apr                   Mohammad                   As we can see , the refund  of  (67.15 +7.90+58.46 = 133.51 SAR  )  has been initiated from our end on (30/03/2021 and 21/03/2021 ) and will be credited to your card within 7-14 business days from the card issuing bank.           07:26 AM, 14th Apr                   Mohammad                   please get back to us with the bank statement from 21/03/2021 till 14/04/2021 in case of not receiving the amount  to further assist you.           07:27 AM, 14th Apr                     muhammad rizwan                    68.15+7.58 done           07:28 AM, 14th Apr                     muhammad rizwan                    But 58.46 not received           07:28 AM, 14th Apr                   Mohammad                   SAR58.46 is refunded on 30/03/2021 will be credited to your account from your bank           07:29 AM, 14th Apr                   Mohammad                   Please check with your bank with the transaction ID 169999990107733259           07:30 AM, 14th Apr                   Mohammad                   They will assist you           07:30 AM, 14th Apr                     muhammad rizwan                    Ok           07:31 AM, 14th Apr                   Mohammad                   Is there anything else that i can assist you with ?           07:32 AM, 14th Apr                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:33 AM, 14th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2398892